@charset "gb2312";
/*--Global --*/
.width_c{ width:1000px; padding:0px; margin:0px auto;}

/*--Header--*/
.welcome{color:#666; height:32px; line-height:32px; border-bottom:1px solid #e5e5e5; background:#fff}
.welcome a{color:#666;}
.white{background:#fff;}
.logo{padding:25px 0;}
.tel{background:url(../images/icon_tel.png) left no-repeat; margin-top:28px; color:#666; float:right; padding-left:50px;}
.tel span{font-size:28px; color:#da251c; font-family:'impact'; display:block}

/*--Nav--*/
.nav{background:#3f3f3f; height:50px; border-bottom:3px solid #9d1018;}
.nav ul{width:1000px; margin:0 auto;}
.nav ul li {float:left; text-align:center; position:relative;}
.nav ul li.last{background:none}
.nav ul li a {color:#fff; font-size:14px; font-family:'Microsoft Yahei'; width:125px;  display:block; height:50px; line-height:50px;}
.nav ul li a:hover,.nav ul li a.hover{background:#9d1018;}

/*--Flexslider--*/
.flexslider{position:relative;width:100%;height:500px; margin:0 auto;overflow:hidden;zoom:1; text-align:center;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1; }
.flexslider .slides li{height:500px;}
.flexslider .slides li a{display:block; width:100%; height:500px;}
.flexslider .shadow{ width:100%; position:relative; bottom:60px; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; font-size:20px; color:#F7E6CB; text-align:center }  
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:200px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer; display:none}
.flex-control-paging li a.flex-active{background-position:0 0;}

.flexslider2{position:relative;width:100%;height:320px; margin:0 auto;overflow:hidden;zoom:1; text-align:center; background:#FFF;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider2 .slides{zoom:1; }
.flexslider2 .slides li{height:320px;}
.flexslider2 .slides li a{display:block; width:100%; height:320px;}
.flexslider2 .shadow{ width:100%; position:relative; bottom:60px; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; font-size:20px; color:#F7E6CB; text-align:center } 
.flexslider2:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider2:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider2:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}


/*--mainbody--*/
.in_keyword{height:60px; line-height:60px;}
.in_keyword p{float:left; color:#c9151e}
.in_keyword p a{padding-right:10px; color:#666}
.in_keyword .search{width:245px; height:30px; margin-top:13px; float:right; background:#fff;}
.in_keyword .search input{vertical-align:middle}
.in_keyword .search .inp{width:207px; height:28px; border:1px solid #dadada; border-right:0px; background:#fff; line-height:28px; color:#666; font-size:12px; font-family:'Î¢ÈíÑÅºÚ'; text-indent:10px; float:left}
.in_keyword .search .sub{width:37px; height:30px; border:0px; background:url(../images/submit.jpg); font-size:0px; cursor:pointer; float:right;}

.in_product{padding:30px 0;background:#f4f4f4}
.in_product h4{background:url(../images/product_t.png); width:1000px; margin:0 auto; height:40px; line-height:40px; font-size:26px; color:#c9151e; font-weight:normal; text-align:center}
.in_product .width_c{width:1138px; margin:0 auto;}
.product_scroll{ position:relative; overflow:hidden; height:200px; padding:25px 0px 0px 69px;}
.product_scroll ul{ overflow:hidden; zoom:1;}
.product_scroll ul li{float:left; width:232px; overflow:hidden; display:inline; margin-right:24px; text-align:center}
.product_scroll ul li img{width:232px; height:144px;}
.product_scroll ul li a.dask{display:block; height:39px; line-height:39px; font-size:14px; text-align:center; border-bottom:3px solid #dfdfdf; background:#fff;}
.product_scroll .prev,.product_scroll .next{ position:absolute; left:0px; top: 90px; display:block; width:39px; height:40px; overflow:hidden; cursor:pointer; background:url(../images/arrow_product.jpg)}
.product_scroll .prev{background-position:0 0;}
.product_scroll .next{left:auto; right:0px; background-position:39px 0;}
.product_scroll .prev:hover{background-position:0 40px;}
.product_scroll .next:hover{background-position:39px 40px;}

.in_service{background:url(../images/service_bg.jpg) center no-repeat; height:468px; overflow:hidden}
.in_service ul li{width:480px; float:left; margin-right:40px; padding-top:114px; font-size:14px; line-height:24px; color:#fff;}
.in_service ul li.last{margin-right:0px;}

.in_reason{background:url(../images/pic_reason.jpg) center no-repeat; height:884px;}

.in_about_news{padding:50px 0; background:#f4f4f4}
.in_about{width:640px; float:left}
.in_about h4{height:42px; border-bottom:2px solid #dcdcdc; position:relative}
.in_about h4 img{margin-bottom:-2px; position:absolute; bottom:0px; left:0px;}
.in_about h4 a{position:absolute; color:#666; font-size:12px; text-transform:uppercase; right:0px; bottom:5px; font-weight:normal}
.in_about .in_about_con{padding-top:20px; position:relative; height:184px; margin-bottom:30px; overflow:hidden}
.in_about .in_about_con img{width:236px; height:174px; float:left; margin-right:20px; border:1px solid #dcdcdc; padding:4px;}
.in_about .in_about_con a.detail{width:72px; height:22px; line-height:22px; background:#cc1818; color:#fff; text-align:center; position:absolute; right:0px; bottom:0px;}

.in_honor{width:325px; float:right}
.in_honor h4{height:42px; border-bottom:2px solid #dcdcdc; position:relative}
.in_honor h4 img{margin-bottom:-2px; position:absolute; bottom:0px; left:0px;}
.in_honor h4 a{position:absolute; color:#666; font-size:12px; text-transform:uppercase; right:0px; bottom:5px; font-weight:normal}
.honor_scroll{ position:relative; overflow:hidden; height:190px; padding:20px 0px 0px 43px;}
.honor_scroll ul{ overflow:hidden; zoom:1;}
.honor_scroll ul li{float:left; width:238px; overflow:hidden; display:inline; margin-right:20px; text-align:center}
.honor_scroll ul li img{width:228px; height:174px; border:1px solid #dcdcdc; padding:4px;}
.honor_scroll .prev,.honor_scroll .next{ position:absolute; left:15px; top: 90px; display:block; width:10px; height:25px; overflow:hidden; cursor:pointer; background:url(../images/arrow_honor.png)}
.honor_scroll .prev{background-position:0 0;}
.honor_scroll .next{left:auto; right:15px; background-position:10px 0;}
.honor_scroll .prev:hover{background-position:0 25px;}
.honor_scroll .next:hover{background-position:10px 25px;}

.in_news{width:640px; float:left}
.in_news .tab_h{height:35px; border-bottom:2px solid #dcdcdc; position:relative; margin-top:7px;}
.in_news .tab_h li{height:37px; line-height:37px; overflow:hidden; width:100px;cursor:pointer;color:#333; background:#dcdcdc; font-size:14px; float:left; text-align:center;}
.in_news .tab_h .vary{background:#cc1818; color:#fff;}
.in_news .tab_h a{position:absolute; color:#666; font-size:12px; text-transform:uppercase; right:0px; bottom:5px; font-weight:normal}
.in_news .tab_c{display:none; height:260px; overflow:hidden; padding-top:20px;}
.in_news .tab_c .in_news_top{height:114px; position:relative}
.in_news .tab_c .in_news_top img{width:164px; height:104px; float:left; border:1px solid #dcdcdc; padding:4px;}
.in_news .tab_c .in_news_top p{width:446px; float:right}
.in_news .tab_c .in_news_top p a.dask{font-size:14px; line-height:32px; display:block; color:#333}
.in_news .tab_c .in_news_top p span{color:#666; line-height:22px; display:block}
.in_news .tab_c .in_news_top p a.detail{width:72px; height:22px; line-height:22px; background:#cc1818; color:#fff; text-align:center; position:absolute; right:0px; bottom:0px;}
.in_news .tab_c ul{padding-top:10px; border-top:1px dashed #dcdcdc; margin-top:20px;}
.in_news .tab_c ul li{height:30px; line-height:30px; width:300px; margin-right:40px; float:left}
.in_news .tab_c ul li.last{margin-right:0px;}
.in_news .tab_c ul li a{background:url(../images/icon_news.jpg) left no-repeat; padding-left:12px; float:left}
.in_news .tab_c ul li span{color:#666; float:right}

.in_question{width:325px; float:right}
.in_question h4{height:42px; border-bottom:2px solid #dcdcdc; position:relative}
.in_question h4 img{margin-bottom:-2px; position:absolute; bottom:0px; left:0px;}
.in_question h4 a{position:absolute; color:#666; font-size:12px; text-transform:uppercase; right:0px; bottom:5px; font-weight:normal}
.in_question .in_question_con{padding-top:10px; height:260px; overflow:hidden;}
.in_question dl,.question dl{border-bottom:1px dashed #dcdcdc; font-size:12px; line-height:23px;}
.in_question dl.last,.question dl.last{border:0px;}
.in_question dl dd,.question dl dd{margin-top:10px; color:#333;}
.in_question dl dt,.question dl dt{margin-top:6px; color:#666; line-height:20px;}
.in_question dl .ask,.question dl .ask{width:18px; height:18px; line-height:18px; text-align:center; background:#cc1818; color:#fff; margin-right:10px; float:left; margin-top:3px;}
.in_question dl .ans,.question dl .ans{width:18px; height:18px; line-height:18px; text-align:center; background:#ccc; color:#fff; margin-right:10px; float:left; margin-top:3px;}
.in_question dl p{float:left; width:280px;}


.mainbody{width:920px; margin:0 auto; background:#fff; padding:20px 40px 20px 40px; margin-top:-50px; margin-bottom:50px; 
position:relative;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";  /* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');  /* For IE 5.5 - 7 */
-moz-box-shadow: 2px 2px 10px #909090;/* for firefox */
-webkit-box-shadow: 2px 2px 10px #909090;/* for safari or chrome */
box-shadow:2px 2px 10px #909090;/* for opera or ie9 */}
.location{height:55px; border-bottom:2px solid #dcdcdc; line-height:55px;}
.location h4{float:left; font-size:28px; font-weight:normal; color:#cc1818;}
.location h4 hr{height:2px; border:0px; background:#cc1818}
.location span{color:#666; float:right; font-size:12px; margin-top:8px;}
.location span a{color:#666}
.content{padding:20px 0; font-size:14px; line-height:28px;}

.news li{border-bottom:1px dashed #eee; padding:15px 0;}
.news li p{background:#575757; width:78px; height:78px; float:left; color:#fff; text-align:center; margin-right:20px; font-size:12px; line-height:23px;}
.news li p b{ height:58px; text-align:center; line-height:58px; font-size:32px; color:#fff; display:block; background:#686868}
.news li a{font-size:14px;}
.news li span{color:#666; display:block; margin-top:5px; font-size:12px; line-height:23px;}

.product li{width:284px; margin-right:28px; text-align:center; float:left; height:298px; margin-top:10px;}
.product li.last{margin-right:0px;}
.product li img{width:284px; height:210px;}
.product li a.dask{font-size:14px; line-height:40px; text-align:center; display:block}
.product li a.detail{display:inline-block; background:url(../images/icon_product_s.jpg); width:107px; height:34px;}
.product li a.advisory{display:inline-block; background:url(../images/icon_product_m.jpg); width:107px; height:34px; margin-left:6px;}

.case li{float:left; text-align:center; margin-right:20px;}
.case li div{vertical-align:middle; width:205px; height:205px; border:5px solid #eee; text-align:center; display: table; table-layout:fixed;}
.case li img{width:expression(this.width > 205 ? 205: true); max-width:205px; _height:205px; max-height:205px; *margin-top:expression((205 - this.height )/2); /*¼æÈÝIE7*/}
.case span a{display:block; line-height:40px; font-size:14px;}
.case li.last{margin-right:0px;}
.table_cell{display: table-cell;text-align: center;vertical-align: middle; width:205px;}


/*--Footer--*/
.footer_nav{height:45px; line-height:45px; font-size:14px; background:url(../images/line.jpg) bottom repeat-x scroll #2b2b2b; text-align:center; color:#fff;}
.footer_nav a{color:#fff}
.copyright{padding:15px 0; background:#2b2b2b; color:#fff; text-align:center}
.copyright a{color:#fff;}

/*--Guestbook--*/
.myform{ font-family:'Î¢ÈíÑÅºÚ'; font-size:13px; padding-top:10px;}
.myform table tr{height:40px;}
.myform .greeninput{border:1px solid #ddd;height:24px; line-height:24px; background:#fff;}
.myform .input{border:1px solid #ddd;height:24px; line-height:24px; background:#fff;}
.myform .greenarea{border:1px solid #ddd; background:#fff; width:430px; height:106px;}
.myform .button{background:#c9151e; color:#fff;cursor:pointer; border:0px; padding:0 10px; font-family:'Î¢ÈíÑÅºÚ'; line-height:28px;}
.myform textarea{margin:0px; padding:0px;}

/*--Details--*/
.topicTitle{font-size:22px; color:#333; font-weight:bold; text-align:center; padding:10px 0 10px 0;}
.posttime{margin:10px 0; text-align:center; border-top:1px dashed #eaeaea; border-bottom:1px dashed #eaeaea; padding:5px 0}
.posttime span{color:#F00}
.pres{background:#e6e6e6;color:#333;border-top:2px solid #fff;display:block;height:30px;line-height:30px;padding:0 10px; font-size:12px;}
.pres a{color:#333}
.yaoimg{vertical-align:middle; width:expression(this.width > 600 ? 600: true); max-width:600px;}
#articlecontent{padding:10px;}
#articlecontent img{vertical-align:middle; width:expression(this.width > 660 ? 660: true); max-width:660px;}